Frequently Asked Question

Co oznacza komunikat "Wystapił bład podczas uruchamiania aplikacji NodeJS. Sprawdź czy jest poprawnie zainstalowany."?
Last Updated a year ago

Parser stat.gov.pl wymaga do działania NodeJS. Można go pobrać ze strony https://nodejs.org/en/.
Parser wymaga wersji LTS.

Please Wait!

Please wait... it will take a second!